[Config]
DefaultLanguage=DT
FirstRoomNumber=100
LastRoomNumber=999
WriteToTms=0
;If external process is active, no wake up call is processed on the mobicall
ExternalProcessingByJobFile=0

;Redial room phone if wake up call is not answered
[Redial]
RedialActive=1
RedialMaxCount=2

;Wake up call dialout settings
[Dial]
PlayTimeOnWkUp=0
NumberOfRings=8
GetLanguage=1
CallRecepInsteadOfRoom=0
TransferToRoomActive=0

;Additional phone nummber settings
[PhoneNumbers]
FirstReceptionNumber=
SecondReceptionNumber=
ThirdReceptionNumber=

;Settings to call reception on no answer
[Reception]
CallReception=0
CallExtPhoneForRoom=0
;Language for reception call (DT,GB,FR,IT)
ReceptionLanguage=DT
RetryCall=5

;Setting for nvwakeup application
[NvWakeUp]
RefreshRateSec=2
StartWakeValue=2

;Wake up test routine settings
[WakeUpTest]
TestActive=0
TestPhone1=0
TestPhone2=0
TestTime1=0
TestTime2=0
StartAlarm=0
Alarmkey=9001
StartPrintout=0

;Automatic print out settings
[Print]
;Single hotel settings
Printer=
Hotel=

;Multi hotel settings
Multihotel=0
Hotel2FromRoom=
Printer1=
Hotel1=
Printer2=
Hotel2=

;General print settings
PrintOnComPort=0
PrintHour1=
PrintHour2=
PrintHour3=
PrintHour4=
